RubyGems Navigation menu

selenium-rails 0.0.3

Support for using Selenium RC with Rails

Versions:

  1. 0.0.3 - July 25, 2009 (5.5 KB)
  2. 0.0.2 - July 25, 2009 (5.5 KB)
  3. 0.0.1 - July 25, 2009 (5.5 KB)

Runtime Dependencies (1):

  • Selenium >= 1.1.14
  • Owners:

    Authors:

    • Chad Woolley, Others

    SHA 256 checksum:

    45541f07f1f1d621f8a589e37c589747b31698575d08f6de455723c6e58ced61

    Total downloads 10,851

    For this version 6,511

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: